@charset "UTF-8";
html {
  height: 100%;
}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
  background-color: #000;
}

a[target=_blank]:after {
  content: "⌝";
  content: "\ecaf";
  font-family: "remixicon";
  vertical-align: 40%;
  font-size: 80%;
  line-height: 1;
  color: inherit;
}

i {
  font-style: italic;
}
@-moz-document url-prefix() {
  i {
    font-style: oblique 10deg;
  }
}

::-moz-selection {
  color: #000;
  background-color: #fff;
}

::selection {
  color: #000;
  background-color: #fff;
}

.swiper-button-prev,
.swiper-button-next {
  margin-top: -12px;
  width: 14.7272727273px;
  height: 24px;
  color: white;
  mix-blend-mode: difference;
}
.swiper-button-prev:after,
.swiper-button-next:after {
  font-family: "remixicon";
  font-size: 24px;
}

.swiper-button-prev::after {
  content: "\ea64";
}

.swiper-button-next::after {
  content: "\ea6e";
}

#home {
  padding: 256px 0 320px;
  display: block;
  color: inherit;
  text-decoration: inherit;
  background-image: linear-gradient(rgba(0, 0, 0, 0.825) calc(100% - 192px), #000), url("/assets/photos/Control Room Edit.1080.jpg");
  background-position: 30% center;
  background-size: cover;
}
#home h1,
#home h2 {
  padding: 4px 0;
  font-family: "M PLUS 1p", sans-serif;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.4;
}
#home h1 {
  margin: 0;
  font-weight: 300;
  font-size: 28px;
  letter-spacing: -0.14px;
}
#home h2 {
  margin: 0;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 9px;
}
#home.studio {
  padding: 128px 0;
  background-image: linear-gradient(rgba(0, 0, 0, 0.825) calc(100% - 192px), #000), url("/assets/photos/Fabio Sudio 2_1.1080.jpg");
  background-position: 30% center;
}
#home.studio h1 {
  font-size: 24px;
  letter-spacing: -0.12px;
}
@media screen and (min-width: 550px) {
  #home h1,
#home h2 {
    padding: 8px 0;
    line-height: 1;
  }
  #home h1 {
    font-weight: 100;
    font-size: 48px;
    letter-spacing: -0.72px;
  }
  #home h2 {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 16px;
  }
  #home.studio h1 {
    font-weight: 300;
    font-size: 36px;
    letter-spacing: -0.18px;
  }
}
@media screen and (min-width: 800px) {
  #home h1,
#home h2 {
    padding: 12px 0;
  }
  #home h1 {
    font-weight: 100;
    font-size: 72px;
    letter-spacing: -1.08px;
  }
  #home h2 {
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 18px;
  }
  #home.studio h1 {
    font-weight: 200;
    font-size: 48px;
    letter-spacing: -0.24px;
  }
  #home.studio h2 {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 16px;
  }
}

#news {
  margin: -128px 0;
  padding: 0 0 64px;
}
#news .equipment {
  margin: 0 32px;
  max-width: 1024px;
  min-height: 256px;
  display: flex;
  flex-direction: row;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-image: linear-gradient(135deg, rgba(222, 198, 235, 0.25) -500%, rgba(181, 149, 219, 0.05) 100%), url("/assets/photos/Studio Fabio_7.720.jpg");
  background-position: top 35% right -2px;
  background-size: calc(100% + 4px);
  -webkit-backdrop-filter: blur(16px);
          backdrop-filter: blur(16px);
  border-radius: 2px;
  transform: translateY(0px);
  overflow: hidden;
  transition: transform 0.3s ease-out;
}
#news .equipment-text {
  padding: 48px;
  padding-right: 108px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  background-image: linear-gradient(135deg, rgba(200, 186, 157, 0.8) -500%, rgba(98, 24, 103, 0.8) 100%);
  -webkit-clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
}
#news .equipment-text h3 {
  margin: 0;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 500;
  font-size: 20px;
}
#news .equipment-text .cta {
  margin: 0;
  color: #e7acec;
  transition: all 0.3s ease-out;
}
#news .equipment-text .cta-icon {
  vertical-align: -2px;
}
#news .equipment-border {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: solid 2px rgba(95, 130, 206, 0.35);
  border-radius: 2px;
}
@media screen and (max-width: 425px) {
  #news .equipment {
    min-height: 0;
  }
  #news .equipment-text {
    margin: 16px 0;
    padding: 36px 24px;
    width: 100%;
    gap: 8px;
    -webkit-clip-path: polygon(0 5%, 100% 0, 100% 95%, 0 100%);
            clip-path: polygon(0 5%, 100% 0, 100% 95%, 0 100%);
  }
}
@media screen and (min-width: 1088px) {
  #news .equipment {
    margin: 0 auto;
  }
}
#news .equipment:hover {
  transform: translateY(-4px);
  transition: transform 0.2s ease-in-out;
}
#news .equipment:hover .equipment-text .cta {
  color: white;
  transition: all 0.2s ease-in-out;
}

#services {
  padding: 224px 32px 128px;
  background-image: linear-gradient(#000, rgba(0, 0, 0, 0.825) 192px, rgba(0, 0, 0, 0.825) calc(100% - 192px), #000), url("/assets/photos/Studio Fabio_6.1080.jpg");
  background-position: center;
  background-size: cover;
}
#services h3 {
  margin: 0 0 64px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
#services .services {
  margin: auto;
  display: grid;
  grid-template-columns: 1fr;
  justify-content: center;
  max-width: 1024px;
  gap: 8px;
}
@media screen and (min-width: 425px) {
  #services .services {
    grid-template-columns: repeat(auto-fit, 361px);
  }
}
#services .service {
  padding: 8px 24px;
  border: solid 2px rgba(122, 161, 245, 0.25);
  border-radius: 2px;
  background-color: rgba(13, 13, 13, 0.7);
  -webkit-backdrop-filter: blur(16px);
          backdrop-filter: blur(16px);
}
#services .service h4 {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}
#services .service ul {
  list-style: none;
  padding-left: 12px;
}
#services .service ul li {
  margin: 16px 0;
  display: flex;
}
#services .service ul li > i:first-child {
  vertical-align: -2px;
  padding-right: 18px;
  color: rgba(162, 184, 231, 0.5);
}
#services .service a {
  color: #7f98cc;
}
#services .service-etc {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  color: #7f98cc;
  text-align: center;
  text-decoration: none;
  transform: translateY(0px);
  transition: all 0.3s ease-out;
}
#services .service-etc .cta-icon {
  vertical-align: -2px;
}
#services .service-etc:hover {
  color: white;
  transform: translateY(-4px);
  transition: all 0.2s ease-in-out;
}

#projects {
  padding: 48px 32px 128px;
  /*
   * Old cover represantation
   */
}
#projects h3 {
  margin: 0 0 64px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
#projects .projects {
  margin: auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(128px, auto));
  grid-auto-flow: dense;
  justify-content: center;
  max-width: 1024px;
  gap: 8px;
}
@media (min-width: 490px) {
  #projects .projects {
    grid-template-columns: repeat(auto-fit, minmax(200px, auto));
  }
}
#projects .cover {
  position: relative;
  display: block;
  border: solid 2px rgba(122, 161, 245, 0.35);
  border-radius: 2px;
}
#projects .cover img {
  display: block;
  max-width: 100%;
  border-radius: inherit;
}
#projects .cover__caption {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4px;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  opacity: 0;
  transition: opacity 0.2s ease-out;
}
#projects .cover__caption h3,
#projects .cover__caption h4 {
  margin: 0;
  max-width: calc(100% - 8px);
  color: #f7f7f7;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#projects .cover__caption h4 {
  text-transform: uppercase;
}
#projects .cover:hover #projects .cover__caption {
  opacity: 1;
}
#projects .cover--selected {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  transform: translateY(-2px);
}
#projects .project {
  grid-column: 1/-1;
  position: relative;
  z-index: 2;
  display: grid;
  padding: 24px;
  color: #f7f7f7;
  background-color: rgba(8, 8, 8, 0.7);
  -webkit-backdrop-filter: blur(16px);
          backdrop-filter: blur(16px);
  border: solid 2px rgba(122, 161, 245, 0.35);
  border-radius: solid 2px rgba(122, 161, 245, 0.35);
}
#projects .project__heading {
  margin: 0;
  font-size: 18px;
}
#projects .project__heading a {
  color: inherit;
  text-decoration: none;
  text-underline-offset: 2px;
}
#projects .project__heading a:hover * {
  color: #f7f7f7;
  transition: all 0.2s ease-out;
}
#projects .project__heading__artist {
  color: #bac4bc;
}
#projects .project__heading__ext {
  display: none;
  padding-left: 4px;
  font-size: 11pt;
  font-weight: 400;
  vertical-align: super;
}
#projects .project__credits p {
  margin: 12px 0;
}
#projects .project__credits a {
  color: inherit;
  opacity: 0.5;
}
#projects .project__credits a:hover, #projects .project__credits a:focus {
  color: inherit;
  opacity: 1;
}
#projects .project__video {
  width: 100%;
  height: calc(9 * (100vw - 48px) / 16);
}
@media (min-width: 484px) {
  #projects .project__video {
    height: calc(9 * (100vw - 64px) / 16);
  }
}
@media (min-width: 644px) {
  #projects .project__video {
    height: calc(9 * (100vw - 128px) / 16);
  }
}
@media (min-width: 800px) {
  #projects .project {
    grid-template-columns: 320px 1fr;
    -moz-column-gap: 24px;
         column-gap: 24px;
  }
  #projects .project__video {
    grid-column: 1;
    grid-row: 1/3;
    height: 180px;
  }
}

#contact {
  padding: 48px 0 128px;
  background-image: linear-gradient(#000, rgba(0, 0, 0, 0.825) 192px, rgba(0, 0, 0, 0.825) calc(100% - 192px), #000), url("/assets/photos/Fabio Sudio 2_1.1080.jpg");
  background-position: center;
  background-size: cover;
}
#contact h3 {
  margin: 0 0 64px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
#contact .links {
  margin: 0 auto 24px;
  padding: 4px 16px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: solid 2px rgba(122, 161, 245, 0.25);
  border-radius: 2px;
  background-color: rgba(13, 13, 13, 0.7);
  -webkit-backdrop-filter: blur(16px);
          backdrop-filter: blur(16px);
}
#contact .btns {
  margin-top: 12px;
  display: flex;
  justify-content: center;
  gap: 12px;
}
#contact .btn {
  font-size: 36px;
  text-decoration: none;
}
#contact .btn::after {
  content: "";
}
#contact ul {
  list-style: none;
  padding-left: 12px;
}
#contact ul li {
  margin: 16px 0;
  display: flex;
}
#contact ul li > i:first-child {
  vertical-align: -2px;
  padding-right: 18px;
  color: rgba(162, 184, 231, 0.5);
}
#contact a {
  color: #7f98cc;
}
#contact .map {
  margin: auto;
  min-height: 392px;
}

#partners {
  padding: 48px 0 128px;
}
#partners h3 {
  margin: 0 0 64px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
#partners .partners {
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1440px;
  overflow: hidden;
}
#partners a {
  margin: 8px;
  padding: 8px;
  display: block;
  height: 36px;
  color: #fff;
}
#partners a img {
  height: 100%;
  opacity: 0.5;
  transition: all 0.2s ease-in-out;
}
@media screen and (min-width: 426px) {
  #partners a {
    height: 48px;
  }
}
#partners a:after {
  content: "";
}
#partners a:hover img {
  opacity: 1;
}

#workspace,
#team,
#equipment {
  padding: 64px 0 32px;
}
#workspace h3,
#team h3,
#equipment h3 {
  margin: 0 32px 64px;
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}
#workspace h4,
#team h4,
#equipment h4 {
  font-size: 1rem;
  font-weight: 600;
}
#workspace h5,
#team h5,
#equipment h5 {
  font-size: 0.8rem;
  text-transform: uppercase;
}
#workspace a,
#team a,
#equipment a {
  color: #7f98cc;
}
#workspace .swiper,
#team .swiper,
#equipment .swiper {
  width: 100%;
}
#workspace .swiper img,
#team .swiper img,
#equipment .swiper img {
  width: auto;
  max-height: 1000px;
  -o-object-fit: contain;
     object-fit: contain;
}
#workspace figure,
#workspace .content,
#team figure,
#team .content,
#equipment figure,
#equipment .content {
  margin: 24px auto;
  max-width: 1024px;
}
#workspace figure img,
#workspace .content img,
#team figure img,
#team .content img,
#equipment figure img,
#equipment .content img {
  width: 100%;
}
#workspace figure figcaption,
#workspace .content figcaption,
#team figure figcaption,
#team .content figcaption,
#equipment figure figcaption,
#equipment .content figcaption {
  margin: 12px 32px;
}
#workspace .content,
#team .content,
#equipment .content {
  margin: 24px 32px;
}
@media (min-width: 425px) {
  #workspace,
#team,
#equipment {
    padding: 64px 32px 32px;
  }
  #workspace h3,
#team h3,
#equipment h3 {
    margin: 0 0 64px;
  }
  #workspace .content,
#team .content,
#equipment .content {
    margin: auto;
  }
  #workspace figure figcaption,
#team figure figcaption,
#equipment figure figcaption {
    margin: 12px 0;
  }
}

footer {
  padding: 64px;
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #cccccc;
}
footer a {
  color: inherit;
  -webkit-text-decoration-color: rgba(255, 255, 255, 0);
          text-decoration-color: rgba(255, 255, 255, 0);
  transition: text-decoration0color 0.2s ease-in-out;
}
footer a:hover {
  -webkit-text-decoration-color: white;
          text-decoration-color: white;
}/*# sourceMappingURL=style.css.map */